@charset "utf-8";
/* CSS Document */
body {
	font-family: "montserrat";
	margin: 0px;
	color: white;
	background-color: #050618;
}

.wrapper {
	background-image: url("images/work128334568.jpg");
	background-size: cover;
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
}
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.clearfix {
  overflow: auto;
}
.nav {
	width: 1024px;
	height: 58px;
	display: inline-flex;
	color: white;
	margin-top: 10px;
}
.nav1 {
	
}
.nav-2-space {
	margin-left: 45px;
}
.nav2 {
    align-content: center;
	font-family: "Montserrat Bold", "Montserrat SemiBold", "Montserrat Medium", "Montserrat Light", "Montserrat ExtraLight", "Montserrat ExtraBold", "Montserrat Black", "Montserrat Alternates Thin", "Montserrat Alternates SemiBold", "Montserrat Alternates Medium", "Montserrat Alternates Light", "Montserrat Alternates ExtraBold", "Montserrat Alternates ExLight", "Montserrat Alternates Black", "Montserrat Alternates";
	font-size: 12px;
    margin-top: 20px;
    margin-left: 20px;
    width: 640px;
}
.nav3 {
	display: inline-flex;
	width: 280px;
	align-content: center;
	margin-left: 30px;
	
}
.nav3-lines {
	width: 25px;
	height: 20px;
	margin-top: 20px;
}
.d {
	margin-top: 4px;
	font-family: "Poppins", "Montserrat Thin", "Montserrat SemiBold", "Montserrat Medium", "Montserrat Light", "Montserrat ExtraLight", "Montserrat ExtraBold", "Montserrat Black", "Montserrat Alternates Thin", "Montserrat Alternates SemiBold", "Montserrat Alternates Medium", "Montserrat Alternates Light", "Montserrat Alternates ExtraBold", "Montserrat Alternates ExLight", "Montserrat Alternates Black", "Montserrat Alternates";
	
}
.nav3-download-cv {
    width: 200px;
    height: 30px;
    border: 2px solid #FFFFFF;
    border-radius: 40px;
	margin-left: 20px;
	margin-top: 10px;
	text-align: center;
}

.footter {
	margin-top: 90px;
	background-color: #1B1B1B;
	height: 71px;width: 1024px;
	display: inline-flex;
}
.copyright {
	font-family: 'Montserrat Thin', 'Montserrat SemiBold', 'Montserrat Medium', 'Montserrat Light', 'Montserrat ExtraLight', 'Montserrat ExtraBold', 'Montserrat Black', 'Montserrat Alternates Thin', 'Montserrat Alternates SemiBold', 'Montserrat Alternates Medium', 'Montserrat Alternates Light', 'Montserrat Alternates ExtraBold', 'Montserrat Alternates ExLight', 'Montserrat Alternates Black', 'Montserrat Alternates',;
	margin-left: 20px;
	margin-top: 30px;
}
.footter-logo {
	margin-left: 480px;
}
.title {
    font-family: 'Montserrat Black', 'Montserrat Thin', 'Montserrat SemiBold', 'Montserrat Medium', 'Montserrat Light', 'Montserrat ExtraLight', 'Montserrat ExtraBold', 'Montserrat Black', 'Montserrat Alternates Thin', 'Montserrat Alternates SemiBold', 'Montserrat Alternates Medium', 'Montserrat Alternates Light', 'Montserrat Alternates ExtraBold', 'Montserrat Alternates ExLight', 'Montserrat Alternates Black', 'Montserrat Alternates',;
    font-size: 50px;
    text-decoration: underline;
	margin-left: 20px;
}
.line1 {
	display: inline-flex;
}
.mat-item {
    width: 231px;
    height: 137px;
    background-color: #FFFFFF;
    border: thick solid #FFFFFF;
}
.material {
	margin-left: 90px;
	margin-bottom: 20px;
}
.div-title {background-color: #646464;
	font-family: 'Montserrat Medium', 'Montserrat Light', 'Montserrat ExtraLight', 'Montserrat ExtraBold', 'Montserrat Black', 'Montserrat Alternates Thin', 'Montserrat Alternates SemiBold', 'Montserrat Alternates Medium', 'Montserrat Alternates Light', 'Montserrat Alternates ExtraBold', 'Montserrat Alternates ExLight', 'Montserrat Alternates Black', 'Montserrat Alternates',;
	font-size: 25px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 10px;
}
.meddle-div {
	display: inline-flex;
}
.big-box {
    width: 607px;
    height: 320px;
    background-color: #FFFFFF;
    margin-left: 00px;
    border: thick solid #FFFFFF;
}
.big-box-items {
	margin-left: 31px;
	margin-bottom: 20px;
}

.sub-title {
    font-family: 'Montserrat Medium', 'Montserrat Light', 'Montserrat ExtraLight', 'Montserrat ExtraBold', 'Montserrat Black', 'Montserrat Alternates Thin', 'Montserrat Alternates SemiBold', 'Montserrat Alternates Medium', 'Montserrat Alternates Light', 'Montserrat Alternates ExtraBold', 'Montserrat Alternates ExLight', 'Montserrat Alternates Black', 'Montserrat Alternates',;
    font-size: 20px;
    margin-left: 20px;
    margin-bottom: 20px;
    word-spacing: 30px;
    letter-spacing: 11px;
}
.mat-discription {
	font-size: 10px;
	width: 231px;
}















